:root {
  --primary-color: #E01F26;
  --primary-hover-color: #FFE7E9;
  --primary-font-color: #222222;
  --grey-color: #a3aebe;
  --secondary-color: #f2f3f5;
  --tertiary-color: #999999;
  --quaternary-color: #dedede;
  --bg-color: #F9FAFB;
}

html {
  font-family: 'Sarabun', 'roboto', sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: greyscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
}

body {
  font-family: 'Sarabun', 'roboto', sans-serif;
  font-size: 16px;
  background-color: var(--bg-color);
}

button,
button:focus,
button:hover {
  border: none;
  outline: 0;
}
